RubyGems Navigation menu

vortex_utils 0.0.2

Utilities for managing content on Vortex web content management system through webdav

Versions:

  1. 0.0.2 - January 10, 2012 (6.5 KB)
  2. 0.0.1 - January 09, 2012 (6.5 KB)

Runtime Dependencies (2):

  • highline >= 1.6.9
  • net_dav >= 0.5.0
  • Development Dependencies (1):

    Owners:

    Authors:

    • Thomas Flemming

    SHA 256 checksum:

    5805a945c8615a9e6ee6c31c9f39c246c4c10e2d71324b03261fef1ccff6e167

    Total downloads 4,643

    For this version 2,753

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: